Page MenuHomePhabricator

Convert OATHAuth to use extension registration
Closed, ResolvedPublic

Description

The OATHAuth extension needs to be converted to use the new extension registration system. More details are available on T87875.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 29 2015, 7:33 PM

Change 212956 had a related patch set uploaded (by Parent5446):
Updated extension registration to new system

https://gerrit.wikimedia.org/r/212956

Change 212956 abandoned by Parent5446:
Updated extension registration to new system

Reason:
Abandoning this temporarily

https://gerrit.wikimedia.org/r/212956

Liuxinyu970226 set Security to None.
Legoktm triaged this task as Low priority.

I'm going to propose (and mentor) this as a task for Google-Code-In-2015.

Aklapper removed Parent5446 as the assignee of this task.Nov 3 2015, 4:30 PM

Change 259794 had a related patch set uploaded (by Victorbarbu):
Upgraded Extension:OATHAuth to use the registration system

https://gerrit.wikimedia.org/r/259794

Florian closed this task as Resolved.Dec 20 2015, 8:42 PM
Florian assigned this task to Victorbarbu.

Change 259794 merged by jenkins-bot:
Upgrade Extension:OATHAuth to the registration system

https://gerrit.wikimedia.org/r/259794